﻿<?xml version="1.0" encoding="utf-8"?>
<asmv1:assembly manifestVersion="1.0" xsi:schemaLocation="urn:schemas-microsoft-com:asm.v1 assembly.adaptive.xsd" xmlns:asmv3="urn:schemas-microsoft-com:asm.v3" xmlns:dsig="http://www.w3.org/2000/09/xmldsig#" xmlns="urn:schemas-microsoft-com:asm.v2" xmlns:asmv1="urn:schemas-microsoft-com:asm.v1" xmlns:asmv2="urn:schemas-microsoft-com:asm.v2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:co.v1="urn:schemas-microsoft-com:clickonce.v1">
  <asmv1:assemblyIdentity version="2.0.0.2" name="ACME.exe" publicKeyToken="2629cde69ec1bccc" language="en-US" processorArchitecture="msil" type="win32" />
  <description asmv2:iconFile="Resources\icon.ico" xmlns="urn:schemas-microsoft-com:asm.v1" />
  <application />
  <entryPoint>
    <assemblyIdentity name="ACME" version="2.0.0.2" language="neutral" processorArchitecture="msil" />
    <commandLine file="ACME.exe" parameters="" />
  </entryPoint>
  <trustInfo>
    <security>
      <applicationRequestMinimum>
        <PermissionSet class="System.Security.PermissionSet" version="1" Unrestricted="true" ID="Custom" SameSite="site" />
        <defaultAssemblyRequest permissionSetReference="Custom" />
      </applicationRequestMinimum>
      <requestedPrivileges xmlns="urn:schemas-microsoft-com:asm.v3">
        <!-- UAC Manifest Options
            If you want to change the Windows User Account Control level replace the 
            requestedExecutionLevel node with one of the following.

        <requestedExecutionLevel  level="asInvoker" uiAccess="false" />
        <requestedExecutionLevel  level="requireAdministrator" uiAccess="false" />
        <requestedExecutionLevel  level="highestAvailable" uiAccess="false" />

            If you want to utilize File and Registry Virtualization for backward 
            compatibility then delete the requestedExecutionLevel node.
        -->
        <requestedExecutionLevel level="asInvoker" uiAccess="false" />
      </requestedPrivileges>
    </security>
  </trustInfo>
  <dependency>
    <dependentOS>
      <osVersionInfo>
        <os majorVersion="5" minorVersion="1" buildNumber="2600" servicePackMajor="0" />
      </osVersionInfo>
    </dependentOS>
  </dependency>
  <dependency>
    <dependentAssembly dependencyType="preRequisite" allowDelayedBinding="true">
      <assemblyIdentity name="Microsoft.Windows.CommonLanguageRuntime" version="2.0.50727.0" />
    </dependentAssembly>
  </dependency>
  <dependency>
    <dependentAssembly dependencyType="preRequisite" allowDelayedBinding="true">
      <assemblyIdentity name="System.Core" version="3.5.0.0" publicKeyToken="b77a5c561934e089" language="neutral" processorArchitecture="msil" />
    </dependentAssembly>
  </dependency>
  <dependency>
    <dependentAssembly dependencyType="preRequisite" allowDelayedBinding="true">
      <assemblyIdentity name="WindowsBase" version="3.0.0.0" publicKeyToken="31bf3856ad364e35" language="neutral" processorArchitecture="msil" />
    </dependentAssembly>
  </dependency>
  <dependency>
    <dependentAssembly dependencyType="install" allowDelayedBinding="true" codebase="ACME.exe" size="6735872">
      <assemblyIdentity name="ACME" version="2.0.0.2" language="neutral" processorArchitecture="msil" />
      <hash>
        <dsig:Transforms>
          <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
        </dsig:Transforms>
        <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" />
        <dsig:DigestValue>bd2kQMFccu1Xzcx43h9vSdxL5Lc=</dsig:DigestValue>
      </hash>
    </dependentAssembly>
  </dependency>
  <dependency>
    <dependentAssembly dependencyType="install" allowDelayedBinding="true" codebase="AdminUI.WqlQueryEngine.dll" size="91320">
      <assemblyIdentity name="AdminUI.WqlQueryEngine" version="5.0.0.0" publicKeyToken="31BF3856AD364E35" language="neutral" processorArchitecture="msil" />
      <hash>
        <dsig:Transforms>
          <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
        </dsig:Transforms>
        <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" />
        <dsig:DigestValue>ff21bkNHXW2GZ7NkDik3qdKWZXg=</dsig:DigestValue>
      </hash>
    </dependentAssembly>
  </dependency>
  <dependency>
    <dependentAssembly dependencyType="install" allowDelayedBinding="true" codebase="Microsoft.ConfigurationManagement.ManagementProvider.dll" size="373944">
      <assemblyIdentity name="Microsoft.ConfigurationManagement.ManagementProvider" version="5.0.0.0" publicKeyToken="31BF3856AD364E35" language="neutral" processorArchitecture="msil" />
      <hash>
        <dsig:Transforms>
          <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
        </dsig:Transforms>
        <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" />
        <dsig:DigestValue>CRBJa3m5LpdjqHEgCBPh8YrEVHA=</dsig:DigestValue>
      </hash>
    </dependentAssembly>
  </dependency>
  <file name="ACME.exe.config" size="3459">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" />
      <dsig:DigestValue>cEbgl62F0Fmy8Kq0VruW+qe/JNA=</dsig:DigestValue>
    </hash>
  </file>
  <file name="Resources\icon.ico" size="63686">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" />
      <dsig:DigestValue>wQve2A00G3Hi0qP7054tUocmVis=</dsig:DigestValue>
    </hash>
  </file>
<publisherIdentity name="CN=CSCCORP\ABLANCO1-a" issuerKeyHash="a5719a568cef9758cf7a4d2f7a9b64c5a9cfbe8c" /><Signature Id="StrongNameSignature" xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" /><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" /><Reference URI=""><Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature" /><Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" /></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" /><DigestValue>u0ZYlKHQcdVPRQQ/ZbBeXO8MUtA=</DigestValue></Reference></SignedInfo><SignatureValue>biQufERW7AsR2+d+aEhVXpl8wNBHqbD0NcdUl62h2KylBIPIFjJd7XcJ6TsZ5YKbpCYMEUIIS9jDzShLk2GJIQ0qPjJuIUIPrmo2/gYsf942pPjvGPiAD70XXx59oEE1cUMX7JevN8Q6x7qH9BRaJZpRTstWrVVOTW1N5WwwhZE=</SignatureValue><KeyInfo Id="StrongNameKeyInfo"><KeyValue><RSAKeyValue><Modulus>q6zK6Sf0f0tZsh64JPeBpD0lXKytBs62KbRR+oTE6lALDyTL49uXVKkC6TyQRBEq6SsIkiGSVwjZInwAr0ybDyYmhmhldKt4xTHl41U8TYCfeW7tSNBmhpRC1WuUlQm4fJUb3lPsYQb2ZgYX/n5O6fSLEIrysFbPeNso/KITJdk=</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><msrel:RelData xmlns:msrel="http://schemas.microsoft.com/windows/rel/2005/reldata"><r:license xmlns:r="urn:mpeg:mpeg21:2003:01-REL-R-NS" xmlns:as="http://schemas.microsoft.com/windows/pki/2005/Authenticode"><r:grant><as:ManifestInformation Hash="d0520cef5c5eb0653f04454fd571d0a1945846bb" Description="" Url=""><as:assemblyIdentity version="2.0.0.2" name="ACME.exe" publicKeyToken="2629cde69ec1bccc" language="en-US" processorArchitecture="msil" type="win32" /></as:ManifestInformation><as:SignedBy /><as:AuthenticodePublisher><as:X509SubjectName>CN=CSCCORP\ABLANCO1-a</as:X509SubjectName></as:AuthenticodePublisher></r:grant><r:issuer><Signature Id="AuthenticodeSignature" xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" /><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" /><Reference URI=""><Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature" /><Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" /></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" /><DigestValue>C8j2zxXuKhKlOMdWJda8KlfBd/Q=</DigestValue></Reference></SignedInfo><SignatureValue>hwmejj/s3XVFvbKpXqW7LXdaZCVnexaSdCs4OOjIedigTb1xL9NTGcsBC2Bb9Sdzg2fbJeMsw8MlwL5RI+V7P7PprttFVdGizyfHWd7YT7i6ggPcByO7iiCFro+J0G+oVPM34oXF/ZgPimM/k+qYZxYYTvAMqqpKAYPULKQ3WvA=</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>q6zK6Sf0f0tZsh64JPeBpD0lXKytBs62KbRR+oTE6lALDyTL49uXVKkC6TyQRBEq6SsIkiGSVwjZInwAr0ybDyYmhmhldKt4xTHl41U8TYCfeW7tSNBmhpRC1WuUlQm4fJUb3lPsYQb2ZgYX/n5O6fSLEIrysFbPeNso/KITJdk=</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><X509Data><X509Certificate>MIIB4TCCAUqgAwIBAgIQQCTLgx1HQ6dLagVaJsWubTANBgkqhkiG9w0BAQUFADAvMS0wKwYDVQQDHiQAQwBTAEMAQwBPAFIAUABcAEEAQgBMAEEATgBDAE8AMQAtAGEwHhcNMTQxMDI4MjEyMTI0WhcNMTUxMDI5MDMyMTI0WjAvMS0wKwYDVQQDHiQAQwBTAEMAQwBPAFIAUABcAEEAQgBMAEEATgBDAE8AMQAtAGEwgZ8wDQYJKoZIhvcNAQEBBQADgY0AMIGJAoGBAKusyukn9H9LWbIeuCT3gaQ9JVysrQbOtim0UfqExOpQCw8ky+Pbl1SpAuk8kEQRKukrCJIhklcI2SJ8AK9Mmw8mJoZoZXSreMUx5eNVPE2An3lu7UjQZoaUQtVrlJUJuHyVG95T7GEG9mYGF/5+Tun0ixCK8rBWz3jbKPyiEyXZAgMBAAEwDQYJKoZIhvcNAQEFBQADgYEAqs9WhgDVt2a+AeXV1bg2niuF3UmB7RC6D988awUmyxmO5eY1JrOJ2kdkx7OdM2oIKecsV/QUsT9wpo+QbEP+jQ/fVuWs5glmqlMGMNOFT11f+qdbVzgBLbrhComorcVxNEwBylFZECCJVtrDuSidGWkoGGk0kgOpytD0ro8FwJI=</X509Certificate></X509Data></KeyInfo></Signature></r:issuer></r:license></msrel:RelData></KeyInfo></Signature></asmv1:assembly>